## pyeconet 0.1.23

=== debian/changelog ===
pyeconet (0.1.23-1) unstable; urgency=medium

  * Initial release. (Closes: ##1084876)

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 10:54:19 +0100
