=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyeconet-$1\.tar\.gz/ \
  https://github.com/w1ll1am23/pyeconet/tags .*/v?(\d\S+)\.tar\.gz
