## pyeconet 0.1.25

=== debian/changelog ===
pyeconet (0.1.25-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/watch.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Mon, 13 Jan 2025 00:21:59 -0600

pyeconet (0.1.23-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 22 Nov 2024 03:37:29 +0000
