## pyeconet 0.1.26

=== debian/changelog ===
pyeconet (0.1.26-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 25 Jan 2025 10:39:11 +0100
