## pyeconet 0.1.27

=== debian/changelog ===
pyeconet (0.1.27-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 10 Feb 2025 20:58:02 +0100
