## pyeconet 0.1.28

=== debian/changelog ===
pyeconet (0.1.28-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Feb 2025 06:57:16 -0500
