=== debian/control ===
Source: pyeconet
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/w1ll1am23/pyeconet
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyeconet
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyeconet.git

Package: python3-pyeconet
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Interface to the unofficial EcoNet API
 This library provides an interface to interact with Rheem's EcoNet enabled
 devices via an unofficial API. By utilizing this library, users can manage and
 monitor EcoNet thermostats and water heaters. It facilitates fetching data
 related to device status, such as binary states and sensor values, including
 alert counts and available hot water information. Additionally, users can
 control supported devices by adjusting settings like operation modes and
 temperature set points.
