=== debian/watch ===
version=4
https://github.com/w1ll1am23/pyeconet/tags .*/v?(\d\S+)\.tar\.gz
