## pyeconet 0.2.0

=== debian/changelog ===
pyeconet (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Thu, 09 Oct 2025 06:10:02 +0100
