=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/w1ll1am23/pyeconet
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyeconet
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyeconet.git
