=== debian/watch ===
Version: 5

Template: Github
Owner: w1ll1am23
Project: pyeconet
