## pyeconet 0.2.1

=== debian/changelog ===
pyeconet (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 03 Jan 2026 09:27:55 +0000
